## node-range-parser 0.0.4+git7d1cd72a

=== debian/changelog ===
node-range-parser (0.0.4+git7d1cd72a-1) unstable; urgency=low

  * Initial release (Closes: #727798)

 -- Jérémy Lal <kapouer@melix.org>  Sun, 03 Nov 2013 22:06:54 +0100
