=== debian/control ===
Source: node-range-parser
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 8.0.0)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.4
Homepage: https://github.com/visionmedia/node-range-parser
Vcs-Git: git://anonscm.debian.org/collab-maint/node-range-parser.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-range-parser.git

Package: node-range-parser
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: HTTP Range header parser - Node.js module
 This module parses the HTTP Range header relative to a given length.
 .
 Node.js is an event-based server-side javascript engine.
