## node-range-parser 1.2.0

=== debian/changelog ===
node-range-parser (1.2.0-1) unstable; urgency=medium

  * New upstream version 1.2.0
  * Section javascript, priority optional
  * Update Vcs-* fields
  * Standards-Version 4.3.0
  * Enable tests and autopkgtest
  * Update Homepage
  * Update copyright
  * Build-Depends mocha
  * Remove debian/docs, README.md is known
  * dh 10

 -- Jérémy Lal <kapouer@melix.org>  Thu, 10 Jan 2019 15:43:06 +0100
