=== debian/control ===
Source: node-range-parser
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 10.0.0)
 , mocha
 , dh-buildinfo
 , nodejs
Standards-Version: 4.3.0
Homepage: https://github.com/jshttp/range-parser
Vcs-Git: https://salsa.debian.org/js-team/node-range-parser.git
Vcs-Browser: https://salsa.debian.org/js-team/node-range-parser

Package: node-range-parser
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: HTTP Range header parser - Node.js module
 This module parses the HTTP Range header relative to a given length.
 .
 Node.js is an event-based server-side javascript engine.
