=== debian/tests/control ===
Tests: require
Depends: node-range-parser

Test-Command: mocha
Depends: @, @builddeps@
