## node-range-parser 1.2.1

=== debian/changelog ===
node-range-parser (1.2.1-2) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.0
  * Modernize debian/watch
  * Fix GitHub tags regex

 -- Yadd <yadd@debian.org>  Fri, 24 Sep 2021 16:06:45 +0200

node-range-parser (1.2.1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set field Upstream-Contact in debian/copyright.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * New upstream version 1.2.1
  * Use dh-sequance-nodejs auto test & install

 -- Xavier Guimard <yadd@debian.org>  Mon, 12 Oct 2020 14:49:58 +0200
