=== debian/control ===
Source: node-range-parser
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-deep-equal <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-range-parser
Vcs-Git: https://salsa.debian.org/js-team/node-range-parser.git
Homepage: https://github.com/jshttp/range-parser
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-range-parser
Architecture: all
Depends: ${misc:Depends}
Description: HTTP Range header parser - Node.js module
 This module parses the HTTP Range header relative to a given length.
 .
 Node.js is an event-based server-side javascript engine.
