=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-range-parser-$1.tar.gz/ \
https://github.com/visionmedia/node-range-parser/tags .*/archive/.*/v?([\d\.]+).tar.gz
