## node-range-parser 1.2.1+~1.2.4

=== debian/changelog ===
node-range-parser (1.2.1+~1.2.4-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.2, no changes needed.
  * Fix filenamemangle
  * Embed typescript declarations and repack

 -- Yadd <yadd@debian.org>  Mon, 10 Apr 2023 16:03:39 +0400

node-range-parser (1.2.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-range-parser: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 12:06:28 +0000
