=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  , dh-sequence-nodejs
  , mocha <!nocheck>
  , node-deep-equal <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-range-parser
 Vcs-Git: https://salsa.debian.org/js-team/node-range-parser.git
 Homepage: https://github.com/jshttp/range-parser
@@ -17,6 +17,8 @@
 Package: node-range-parser
 Architecture: all
 Depends: ${misc:Depends}
+Provides: ${nodejs:Provides}
+Multi-Arch: foreign
 Description: HTTP Range header parser - Node.js module
  This module parses the HTTP Range header relative to a given length.
  .
