=== debian/watch ===
version=4
opts=filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-range-parser-$1/ \
https://github.com/visionmedia/node-range-parser/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts="searchmode=plain,component=types-range-parser,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-range-parser-$1/" \
 https://registry.npmjs.org/@types/range-parser https://registry.npmjs.org/@types/range-parser/-/range-parser-([\d\.]+)@ARCHIVE_EXT@ group
